//
//  About.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 19.03.25.
//

//titles buttons

"UOR-lT-mEU.title" = "Mise à jour disponible";

"ozU-Sc-UL0.title" = "Assistance, commentaires";

"tql-5C-ZOf.title" = "Donner un pourboire";

"xaK-lL-yEf.title" = "Site web";

"oy2-tH-Ep2.title" = "Politique de confidentialité";

"89Y-5r-fVZ.title" = "Remerciements";

"1El-OG-SMl.title" = "Terminé";

"q11-Ix-fWu.title" = "Rédiger un avis";

"LXf-qQ-rOG.title" = "Autres apps";

//titles labels

"6Tw-sU-I74.title" = "Conçu avec soin\nen Autriche 🇦🇹";

"nyN-Is-ptq.title" = "Concept et développement";


//tooltips

"cuG-xh-cUQ.ibShadowedToolTip" = "support@eternalstorms.at";

"yWb-1d-zjg.ibShadowedToolTip" = "https://eternalstorms.at";

"sUu-AX-1O6.ibShadowedToolTip" = "https://eternalstorms.at/privacypolicy";
